ion-item {
    img {
        max-width: 50px;
        padding: 0.25em;
    }

    ion-label {
        margin-right: 0.5em;
        width: 50vw;
        padding: 0.25em;
        text-transform: none;
    }

    p {
        font-size: 10pt;
    }

    div {
        width: 2em;
        text-align: center;
    }
}